Subject: Re: bug#40230: 26.3; Add (remove|delete)-if(-not) to plain Emacs

From: Juri Linkov <[email-masked]>
Date: Fri, 27 Mar 2020 01:37:45 +0200

> Enhancement request: Please add simple, list-only `delete-if',
> `delete-if-not', `remove-if', and `remove-if-not' functions to Emacs.
>
> Simple list-only versions are fine.  It seems silly to load cl-seq.el,

cl-seq.el?  I thought that everyone uses seq.el nowadays
where seq-filter and seq-remove are autoloaded.